name: 'Theme test theme-settings.php'
type: theme
description: 'Test theme that extends theme settings options via theme-settings.php file'
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
